<?php

class Andy_Rsvp_Install
{
    public static function install()
    {
        $db = XenForo_Application::get('db');		
		
		try
		{	
			$db->query("
				CREATE TABLE xf_rsvp (
				rsvp_id INT UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY,
				thread_id INT(10) NOT NULL,
				username VARCHAR(25) NOT NULL,
				rsvp_count INT(3) NOT NULL
				) ENGINE = InnoDB CHARACTER SET utf8 COLLATE utf8_general_ci
			");
		}
		catch (Zend_Db_Exception $e) {}		
    }
}